.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.315168px;}
.ls13{letter-spacing:-0.310464px;}
.ls15{letter-spacing:-0.266112px;}
.ls1{letter-spacing:-0.257280px;}
.ls12{letter-spacing:-0.225792px;}
.lsf{letter-spacing:-0.201600px;}
.ls11{letter-spacing:-0.173376px;}
.lsb{letter-spacing:-0.160512px;}
.ls17{letter-spacing:-0.104832px;}
.ls10{letter-spacing:-0.096768px;}
.ls14{letter-spacing:-0.064512px;}
.lsd{letter-spacing:-0.052416px;}
.lse{letter-spacing:-0.036288px;}
.ls5{letter-spacing:-0.009600px;}
.ls3{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.004800px;}
.ls2{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.115200px;}
.lsa{letter-spacing:0.168000px;}
.ls6{letter-spacing:0.211584px;}
.lsc{letter-spacing:0.229824px;}
.ls16{letter-spacing:0.259200px;}
.ls4{letter-spacing:0.705600px;}
.ls18{letter-spacing:0.741888px;}
.ls9{letter-spacing:0.768000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.269120px;}
._0{width:1.029120px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.480000px;}
.fs4{font-size:40.320000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.680000px;}
.fs1{font-size:64.320000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.000092px;}
.y4a{bottom:23.243922px;}
.y98{bottom:35.990588px;}
.y2{bottom:51.361569px;}
.y49{bottom:56.235294px;}
.y43{bottom:160.083137px;}
.y27{bottom:167.956078px;}
.y42{bottom:180.327843px;}
.yb{bottom:197.573333px;}
.y41{bottom:200.572549px;}
.y26{bottom:202.072157px;}
.y40{bottom:220.817255px;}
.ya{bottom:229.440000px;}
.y25{bottom:235.813333px;}
.y3f{bottom:241.061961px;}
.y3e{bottom:261.306667px;}
.y9{bottom:263.556078px;}
.y8a{bottom:265.055686px;}
.y24{bottom:269.554510px;}
.y65{bottom:272.928627px;}
.ya3{bottom:279.676863px;}
.y3d{bottom:281.926275px;}
.y89{bottom:283.800784px;}
.y8{bottom:285.675294px;}
.y64{bottom:295.422745px;}
.y3c{bottom:302.170980px;}
.y88{bottom:302.545882px;}
.y23{bottom:303.295686px;}
.y63{bottom:317.916863px;}
.y7{bottom:319.791373px;}
.y87{bottom:321.290980px;}
.y3b{bottom:322.415686px;}
.ya2{bottom:329.163922px;}
.y22{bottom:337.036863px;}
.y86{bottom:340.036078px;}
.y62{bottom:340.410980px;}
.y6{bottom:341.910588px;}
.y3a{bottom:342.660392px;}
.ya1{bottom:351.658039px;}
.y85{bottom:358.781176px;}
.y39{bottom:362.905098px;}
.y21{bottom:370.778039px;}
.ya0{bottom:374.152157px;}
.y5{bottom:376.026667px;}
.y84{bottom:377.526275px;}
.y38{bottom:383.149804px;}
.y20{bottom:393.272157px;}
.y83{bottom:396.271373px;}
.y61{bottom:396.646275px;}
.y4{bottom:398.145882px;}
.y9f{bottom:401.145098px;}
.y37{bottom:403.769412px;}
.y82{bottom:415.016471px;}
.y60{bottom:419.140392px;}
.y9e{bottom:423.639216px;}
.y1f{bottom:427.013333px;}
.y81{bottom:433.761569px;}
.y5f{bottom:441.634510px;}
.y9d{bottom:446.133333px;}
.y80{bottom:452.506667px;}
.y1e{bottom:461.504314px;}
.y9c{bottom:468.627451px;}
.y7f{bottom:471.251765px;}
.y5e{bottom:475.375686px;}
.y2a{bottom:488.122353px;}
.y7e{bottom:489.996863px;}
.y1d{bottom:500.119216px;}
.y29{bottom:508.367059px;}
.y7d{bottom:508.741961px;}
.y5d{bottom:509.116863px;}
.y1c{bottom:522.613333px;}
.y7c{bottom:527.487059px;}
.y28{bottom:528.611765px;}
.y5c{bottom:531.610980px;}
.y9b{bottom:534.235294px;}
.y1b{bottom:545.107451px;}
.y7b{bottom:546.232157px;}
.y5b{bottom:554.105098px;}
.y9a{bottom:556.729412px;}
.y7a{bottom:564.977255px;}
.y1a{bottom:567.601569px;}
.y5a{bottom:576.224314px;}
.y99{bottom:579.223529px;}
.y79{bottom:583.722353px;}
.y19{bottom:589.720784px;}
.y78{bottom:602.467451px;}
.y59{bottom:610.340392px;}
.y18{bottom:612.214902px;}
.y2d{bottom:612.589804px;}
.y77{bottom:621.587451px;}
.y58{bottom:632.459608px;}
.y2c{bottom:632.834510px;}
.y17{bottom:634.709020px;}
.y36{bottom:640.332549px;}
.y2b{bottom:653.079216px;}
.y57{bottom:654.953725px;}
.y76{bottom:655.328627px;}
.y16{bottom:657.203137px;}
.y35{bottom:662.826667px;}
.y56{bottom:677.447843px;}
.y75{bottom:677.822745px;}
.y34{bottom:685.320784px;}
.y15{bottom:690.944314px;}
.y74{bottom:700.316863px;}
.y33{bottom:707.440000px;}
.y55{bottom:711.189020px;}
.y14{bottom:713.438431px;}
.y73{bottom:734.058039px;}
.y13{bottom:735.932549px;}
.y97{bottom:738.556863px;}
.y54{bottom:744.930196px;}
.y72{bottom:756.552157px;}
.y12{bottom:758.426667px;}
.y96{bottom:763.300392px;}
.y53{bottom:767.424314px;}
.y71{bottom:779.046275px;}
.y11{bottom:780.920784px;}
.y48{bottom:782.420392px;}
.y95{bottom:788.418824px;}
.y52{bottom:789.918431px;}
.y32{bottom:790.293333px;}
.y10{bottom:803.414902px;}
.y47{bottom:804.914510px;}
.y51{bottom:812.412549px;}
.y31{bottom:812.787451px;}
.y94{bottom:813.162353px;}
.yf{bottom:825.909020px;}
.y30{bottom:835.281569px;}
.y46{bottom:838.655686px;}
.y93{bottom:839.780392px;}
.y50{bottom:846.153725px;}
.ye{bottom:848.028235px;}
.y2f{bottom:857.775686px;}
.y45{bottom:861.149804px;}
.y4f{bottom:868.647843px;}
.yd{bottom:870.522353px;}
.y92{bottom:873.521569px;}
.y70{bottom:880.269804px;}
.y4e{bottom:891.141961px;}
.y44{bottom:894.890980px;}
.y91{bottom:896.015686px;}
.y2e{bottom:900.889412px;}
.y6f{bottom:902.763922px;}
.yc{bottom:904.263529px;}
.y4d{bottom:913.636078px;}
.y90{bottom:918.509804px;}
.y6e{bottom:925.258039px;}
.y4c{bottom:936.130196px;}
.y8f{bottom:941.003922px;}
.y6d{bottom:958.999216px;}
.y4b{bottom:969.871373px;}
.y6c{bottom:981.493333px;}
.y3{bottom:992.365490px;}
.y6b{bottom:1015.234510px;}
.y6a{bottom:1037.728627px;}
.y69{bottom:1071.469804px;}
.y8e{bottom:1075.968627px;}
.y68{bottom:1093.963922px;}
.y8d{bottom:1098.462745px;}
.y67{bottom:1116.458039px;}
.y8c{bottom:1120.956863px;}
.y66{bottom:1138.577255px;}
.y8b{bottom:1147.949804px;}
.h6{height:26.576250px;}
.h7{height:29.354063px;}
.h8{height:29.373750px;}
.h4{height:34.968750px;}
.h2{height:34.992188px;}
.h5{height:40.563750px;}
.h3{height:46.826719px;}
.h1{height:1237.176379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:29.992157px;}
.x4{left:39.364706px;}
.x3{left:339.286275px;}
.x8{left:348.658824px;}
.xb{left:386.149020px;}
.xc{left:482.123922px;}
.x9{left:507.992157px;}
.x5{left:517.364706px;}
.x7{left:657.952941px;}
.xa{left:667.325490px;}
.x6{left:760.676078px;}
.x1{left:774.922353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.269014pt;}
.ls13{letter-spacing:-0.264999pt;}
.ls15{letter-spacing:-0.227142pt;}
.ls1{letter-spacing:-0.219603pt;}
.ls12{letter-spacing:-0.192726pt;}
.lsf{letter-spacing:-0.172077pt;}
.ls11{letter-spacing:-0.147986pt;}
.lsb{letter-spacing:-0.137006pt;}
.ls17{letter-spacing:-0.089480pt;}
.ls10{letter-spacing:-0.082597pt;}
.ls14{letter-spacing:-0.055065pt;}
.lsd{letter-spacing:-0.044740pt;}
.lse{letter-spacing:-0.030974pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.004097pt;}
.ls2{letter-spacing:0.008194pt;}
.ls7{letter-spacing:0.098330pt;}
.lsa{letter-spacing:0.143397pt;}
.ls6{letter-spacing:0.180599pt;}
.lsc{letter-spacing:0.196168pt;}
.ls16{letter-spacing:0.221242pt;}
.ls4{letter-spacing:0.602269pt;}
.ls18{letter-spacing:0.633243pt;}
.ls9{letter-spacing:0.655531pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.083266pt;}
._0{width:0.878412pt;}
.fs3{font-size:31.137741pt;}
.fs4{font-size:34.415397pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.526025pt;}
.fs1{font-size:54.900753pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.000078pt;}
.y4a{bottom:19.840000pt;}
.y98{bottom:30.720000pt;}
.y2{bottom:43.840000pt;}
.y49{bottom:48.000000pt;}
.y43{bottom:136.640000pt;}
.y27{bottom:143.360000pt;}
.y42{bottom:153.920000pt;}
.yb{bottom:168.640000pt;}
.y41{bottom:171.200000pt;}
.y26{bottom:172.480000pt;}
.y40{bottom:188.480000pt;}
.ya{bottom:195.840000pt;}
.y25{bottom:201.280000pt;}
.y3f{bottom:205.760000pt;}
.y3e{bottom:223.040000pt;}
.y9{bottom:224.960000pt;}
.y8a{bottom:226.240000pt;}
.y24{bottom:230.080000pt;}
.y65{bottom:232.960000pt;}
.ya3{bottom:238.720000pt;}
.y3d{bottom:240.640000pt;}
.y89{bottom:242.240000pt;}
.y8{bottom:243.840000pt;}
.y64{bottom:252.160000pt;}
.y3c{bottom:257.920000pt;}
.y88{bottom:258.240000pt;}
.y23{bottom:258.880000pt;}
.y63{bottom:271.360000pt;}
.y7{bottom:272.960000pt;}
.y87{bottom:274.240000pt;}
.y3b{bottom:275.200000pt;}
.ya2{bottom:280.960000pt;}
.y22{bottom:287.680000pt;}
.y86{bottom:290.240000pt;}
.y62{bottom:290.560000pt;}
.y6{bottom:291.840000pt;}
.y3a{bottom:292.480000pt;}
.ya1{bottom:300.160000pt;}
.y85{bottom:306.240000pt;}
.y39{bottom:309.760000pt;}
.y21{bottom:316.480000pt;}
.ya0{bottom:319.360000pt;}
.y5{bottom:320.960000pt;}
.y84{bottom:322.240000pt;}
.y38{bottom:327.040000pt;}
.y20{bottom:335.680000pt;}
.y83{bottom:338.240000pt;}
.y61{bottom:338.560000pt;}
.y4{bottom:339.840000pt;}
.y9f{bottom:342.400000pt;}
.y37{bottom:344.640000pt;}
.y82{bottom:354.240000pt;}
.y60{bottom:357.760000pt;}
.y9e{bottom:361.600000pt;}
.y1f{bottom:364.480000pt;}
.y81{bottom:370.240000pt;}
.y5f{bottom:376.960000pt;}
.y9d{bottom:380.800000pt;}
.y80{bottom:386.240000pt;}
.y1e{bottom:393.920000pt;}
.y9c{bottom:400.000000pt;}
.y7f{bottom:402.240000pt;}
.y5e{bottom:405.760000pt;}
.y2a{bottom:416.640000pt;}
.y7e{bottom:418.240000pt;}
.y1d{bottom:426.880000pt;}
.y29{bottom:433.920000pt;}
.y7d{bottom:434.240000pt;}
.y5d{bottom:434.560000pt;}
.y1c{bottom:446.080000pt;}
.y7c{bottom:450.240000pt;}
.y28{bottom:451.200000pt;}
.y5c{bottom:453.760000pt;}
.y9b{bottom:456.000000pt;}
.y1b{bottom:465.280000pt;}
.y7b{bottom:466.240000pt;}
.y5b{bottom:472.960000pt;}
.y9a{bottom:475.200000pt;}
.y7a{bottom:482.240000pt;}
.y1a{bottom:484.480000pt;}
.y5a{bottom:491.840000pt;}
.y99{bottom:494.400000pt;}
.y79{bottom:498.240000pt;}
.y19{bottom:503.360000pt;}
.y78{bottom:514.240000pt;}
.y59{bottom:520.960000pt;}
.y18{bottom:522.560000pt;}
.y2d{bottom:522.880000pt;}
.y77{bottom:530.560000pt;}
.y58{bottom:539.840000pt;}
.y2c{bottom:540.160000pt;}
.y17{bottom:541.760000pt;}
.y36{bottom:546.560000pt;}
.y2b{bottom:557.440000pt;}
.y57{bottom:559.040000pt;}
.y76{bottom:559.360000pt;}
.y16{bottom:560.960000pt;}
.y35{bottom:565.760000pt;}
.y56{bottom:578.240000pt;}
.y75{bottom:578.560000pt;}
.y34{bottom:584.960000pt;}
.y15{bottom:589.760000pt;}
.y74{bottom:597.760000pt;}
.y33{bottom:603.840000pt;}
.y55{bottom:607.040000pt;}
.y14{bottom:608.960000pt;}
.y73{bottom:626.560000pt;}
.y13{bottom:628.160000pt;}
.y97{bottom:630.400000pt;}
.y54{bottom:635.840000pt;}
.y72{bottom:645.760000pt;}
.y12{bottom:647.360000pt;}
.y96{bottom:651.520000pt;}
.y53{bottom:655.040000pt;}
.y71{bottom:664.960000pt;}
.y11{bottom:666.560000pt;}
.y48{bottom:667.840000pt;}
.y95{bottom:672.960000pt;}
.y52{bottom:674.240000pt;}
.y32{bottom:674.560000pt;}
.y10{bottom:685.760000pt;}
.y47{bottom:687.040000pt;}
.y51{bottom:693.440000pt;}
.y31{bottom:693.760000pt;}
.y94{bottom:694.080000pt;}
.yf{bottom:704.960000pt;}
.y30{bottom:712.960000pt;}
.y46{bottom:715.840000pt;}
.y93{bottom:716.800000pt;}
.y50{bottom:722.240000pt;}
.ye{bottom:723.840000pt;}
.y2f{bottom:732.160000pt;}
.y45{bottom:735.040000pt;}
.y4f{bottom:741.440000pt;}
.yd{bottom:743.040000pt;}
.y92{bottom:745.600000pt;}
.y70{bottom:751.360000pt;}
.y4e{bottom:760.640000pt;}
.y44{bottom:763.840000pt;}
.y91{bottom:764.800000pt;}
.y2e{bottom:768.960000pt;}
.y6f{bottom:770.560000pt;}
.yc{bottom:771.840000pt;}
.y4d{bottom:779.840000pt;}
.y90{bottom:784.000000pt;}
.y6e{bottom:789.760000pt;}
.y4c{bottom:799.040000pt;}
.y8f{bottom:803.200000pt;}
.y6d{bottom:818.560000pt;}
.y4b{bottom:827.840000pt;}
.y6c{bottom:837.760000pt;}
.y3{bottom:847.040000pt;}
.y6b{bottom:866.560000pt;}
.y6a{bottom:885.760000pt;}
.y69{bottom:914.560000pt;}
.y8e{bottom:918.400000pt;}
.y68{bottom:933.760000pt;}
.y8d{bottom:937.600000pt;}
.y67{bottom:952.960000pt;}
.y8c{bottom:956.800000pt;}
.y66{bottom:971.840000pt;}
.y8b{bottom:979.840000pt;}
.h6{height:22.684331pt;}
.h7{height:25.055350pt;}
.h8{height:25.072155pt;}
.h4{height:29.847803pt;}
.h2{height:29.867809pt;}
.h5{height:34.623452pt;}
.h3{height:39.969249pt;}
.h1{height:1055.999922pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:25.600000pt;}
.x4{left:33.600000pt;}
.x3{left:289.600000pt;}
.x8{left:297.600000pt;}
.xb{left:329.600000pt;}
.xc{left:411.520000pt;}
.x9{left:433.600000pt;}
.x5{left:441.600000pt;}
.x7{left:561.600000pt;}
.xa{left:569.600000pt;}
.x6{left:649.280000pt;}
.x1{left:661.440000pt;}
}
